@charset "utf-8";
@import url('https://fonts.googleapis.com/css2?family=Roboto:wght@700&display=swap');

/*------------------------------------------------
 表面処理（めっき）とは border: 1px solid #f00;
------------------------------------------------*/

/*------------------------------------------------
 ページタイトルブロック
------------------------------------------------*/
.plating_title_wrap {
	position: relative;
}
.plating_title_inner {
	padding: 50px 20px 20px;
}
.plating_title_h2 span {
	display: block;
}
.plating_title_h2 .en_txt {
	font-family: 'Anton', sans-serif;
	text-transform: uppercase;
	font-size: 2rem;
}
.plating_title_h2 .std_txt {
	font-size: 1.6rem;
	margin-top: 1em;
}
.plating_title_catch {
	padding: 30px 0 0 0;
}
.plating_title_catch_emphasis {
	font-family: 'Noto Sans JP', sans-serif;
	font-size: 2rem;
	font-weight: bold;
	line-height: 1.3em;
	text-align: left;
	display: inline-block;
}
.plating_title_catch_emphasis .txt_accent {
	color: var(--primary-color);
	font-weight: 900;
	font-size: 110%;
}
.plating_title_catch_detail {
	line-height: 1.5em;
	margin: 20px auto;
	display: inline-block;
}

@media print, screen and (min-width: 769px) {
	.plating_title_inner {
		margin: 0 auto;
		width: calc(100% - 150px);
	}
	.plating_title_catch_emphasis {
		font-size: 3rem;
	}
	.plating_title_h2 .en_txt {
		font-size: 2.2rem;
	}
	.plating_title_catch_detail {
		font-size: 1.1rem;
		line-height: 1.7em;
		text-align: left;
		margin: 2em 4em 0 7em;
	}
}

@media print, screen and (min-width: 901px) {
	.plating_title_inner {
		width: calc(100% - 250px);
		padding: 45px 0 40px;
	}
	.plating_title_h2 .en_txt {
		font-size: 2.4rem;
	}
	.plating_title_h2 .std_txt {
		font-size: 1rem;
	}
	.plating_title_catch_emphasis {
		font-size: 3.3rem;
		margin: 0.2em 0;
	}
	.plating_title_catch_detail {
		font-size: 1.25rem;
		text-align: left;
		display: inline-block;
	}
}

@media print, screen and (min-width: 1001px) {
	.plating_title_inner {
		padding: 60px 0 50px;
		width: calc(100% - 300px);
	}
	.plating_title_h2 .en_txt {
		font-size: 2.5rem;
	}
	.plating_title_h2 .std_txt {
		font-size: 1.2rem;
	}
	.plating_title_catch_emphasis {
		font-size: 4rem;
	}
	.plating_title_catch_detail {
		font-size: 1.4rem;
		margin: 2em 2em 0 7em;
	}
}

@media print, screen and (min-width: 1201px) {
	.plating_title_inner {
		padding: 70px 0 60px;
		width: calc(100% - 360px);
	}
	.plating_title_h2 .en_txt {
		font-size: 3rem;
	}
	.plating_title_h2 .std_txt {
		font-size: 1.4rem;
	}
	.plating_title_catch_emphasis {
		font-size: 4.6rem;
		line-height: 1.4em;
		margin: 0.5em 0;
	}
	.plating_title_catch_detail {
		font-size: 1.7rem;
		margin: 0.7em 2em 0 7em;
	}
}

@media print, screen and (min-width: 1401px) {
	.plating_title_inner {
		padding: 75px 0 65px;
		width: calc(100% - 410px);
		max-width: 1150px;
	}
	.plating_title_h2 .en_txt {
		font-size: 3.5rem;
	}
	.plating_title_h2 .std_txt {
		font-size: 1.6rem;
	}
	.plating_title_catch_emphasis {
		font-size: 5.3rem;
	}
	.plating_title_catch_detail {
		font-size: 2rem;
	}
}

@media print, screen and (min-width: 1501px) {
	.plating_title_inner {
		padding: 80px 0 72px;
	}
	.plating_title_h2 .en_txt {
		font-size: 3.8rem;
	}
	.plating_title_h2 .std_txt {
		font-size: 1.8rem;
	}
	.plating_title_catch_emphasis {
		font-size: 6rem;
	}
	.plating_title_catch_detail {
		font-size: 2.15rem;
	}
}

/*------------------------------------------------
 ページ内リンクナビゲーションブロック
------------------------------------------------*/
.plating_anchor-link_block_wrap {
	background: #e5e5e5;
	background: -moz-linear-gradient( #ffffff 0%, #ffffff 50%, #e5e5e5 100%);
	background: -webkit-gradient(linear, left top, left bottom, from(#ffffff), color-stop(50%, #ffffff), to(#e5e5e5));
	background: -webkit-linear-gradient( #ffffff 0%, #ffffff 50%, #e5e5e5 100%);
	background: -o-linear-gradient( #ffffff 0%, #ffffff 50%, #e5e5e5 100%);
	background: linear-gradient( #ffffff 0%, #ffffff 50%, #e5e5e5 100%);
}
.plating_anchor-link_image_wrap {
	display: flex;
	position: relative;
	overflow: hidden;
	margin-left: calc(50% - 50vw);
}
.plating_anchor-link_image_inner {
	background-image: url('../../image/plating/plating_title_photo.jpg');
	background-repeat: no-repeat;
	background-size: cover;
	background-position: center;
	width: 100%;
	height: 300px;
	margin-right: 30px;
}
.plating_anchor-link_image_wrap .plating_caption_num {
	-ms-writing-mode: tb-rl;
	writing-mode: vertical-rl;
	font-family: 'Anton', sans-serif;
	text-transform: uppercase;
	font-size: 1.8rem;
	position: absolute;
	height: 100%;
	top: 0;
	right: 3px;
}
.plating_anchor-link_image_wrap .plating_caption_num::before {
	content: '';
	position: absolute;
	top: 3.5em;
	left: 0;
	right: 0;
	width: 1px;
	height: 100%;
	margin: auto;
	background-color: #000;
}
.plating_anchor-link_nav_block {
	padding: 30px 20px;
}
.plating_anchor-link_nav_list {
	text-align: center;
}
.plating_anchor-link_nav_item {
	vertical-align: top;
	line-height: 1.5em;
}
.plating_anchor-link_nav_item a {
	display: block;
	padding: 1.3em 0.5em 2.2em 0.5em;
	background-color: #fff;
	border: 1px solid #bfc0c0;
	position: relative;
	font-size: 1rem;
	font-weight: 500;
}
.plating_anchor-link_nav_item a:hover {
	opacity: 0.6;
}
.plating_anchor-link_nav_item a:before {
	content: '';
	position: absolute;
	bottom: 6px;
	left: 50%;
	transform: translateX(-50%);
	border-top: 6px solid var(--primary-color);
	border-right: 6px solid transparent;
	border-left: 6px solid transparent;
}

@media print, screen and (max-width: 768px) {
	.plating_anchor-link_image_inner {
		background-position: 30% 50%;
	}
	.plating_anchor-link_nav_list {
		display: flex;
		justify-content: space-between;
		align-items: center;
		gap: 5px;
	}
	.plating_anchor-link_nav_item {
		width: calc(100% / 3);
	}
}

@media print, screen and (min-width: 769px) {
	.plating_anchor-link_block_inner {
		margin: 0 auto;
		width: calc(100% - 150px);
	}
	.plating_anchor-link_image_wrap .plating_caption_num {
		top: 47%;
	}
	.plating_anchor-link_image_wrap .plating_caption_num::before {
		top: 3.2em;
		height: 45%;
	}
	.plating_anchor-link_image_inner {
		height: 330px;
		margin-right: 30px;
		margin-left: auto;
	}
	.plating_anchor-link_nav_list {
		display: flex;
		justify-content: space-between;
		align-items: stretch;
	}
	.plating_anchor-link_nav_item {
		width: calc(100% / 3 - 20px);
		display: flex;
		flex-direction: column;
	}
	.plating_anchor-link_nav_item a {
		font-size: 1.2rem;
	}
}

@media print, screen and (min-width: 901px) {
	.plating_anchor-link_block_inner {
		width: calc(100% - 250px);
	}
	.plating_anchor-link_image_inner {
		background-position: bottom center;
		height: 370px;
		margin-right: 32px;
	}
	.plating_anchor-link_image_wrap .plating_caption_num {
		font-size: 1rem;
		right: 7px;
		top: 45%;
	}
	.plating_anchor-link_image_wrap .plating_caption_num::before {
		top: 3.4em;
		height: 46%;
	}
	.plating_anchor-link_nav_list {
		margin: 20px 35px;
	}
	.plating_anchor-link_nav_item {
		width: calc(100% / 3 - 25px);
	}
	.plating_anchor-link_nav_item a {
		font-size: 1.15rem;
		padding: 0.5em 0 1.2em;
	}
	.plating_anchor-link_nav_item a:before {
		bottom: 4px;
		border-top: 8px solid var(--primary-color);
		border-right: 7px solid transparent;
		border-left: 7px solid transparent;
	}
}

@media print, screen and (min-width: 1001px) {
	.plating_anchor-link_block_inner {
		width: calc(100% - 300px);
	}
	.plating_anchor-link_image_inner {
		background-position: bottom center;
		height: 410px;
		margin-right: 38px;
	}
	.plating_anchor-link_image_wrap .plating_caption_num {
		font-size: 1.2rem;
		right: 8px;
	}
	.plating_anchor-link_image_wrap .plating_caption_num::before {
		top: 3.5em;
	}
	.plating_anchor-link_nav_list {
		margin: 32px 42px;
	}
	.plating_anchor-link_nav_item a {
		font-size: 1.3rem;
		padding: 0.7em 0 1.2em;
	}
	.plating_anchor-link_nav_item a:before {
		bottom: 4px;
		border-top: 9px solid var(--primary-color);
		border-right: 8px solid transparent;
		border-left: 8px solid transparent;
	}
}

@media print, screen and (min-width: 1201px) {
	.plating_anchor-link_block_inner {
		width: calc(100% - 360px);
	}
	.plating_anchor-link_image_inner {
		background-position: bottom center;
		width: 116.5%;
		height: 492px;
	}
	.plating_anchor-link_image_wrap .plating_caption_num {
		font-size: 1.4rem;
		right: 7px;
		top: 46%;
	}
	.plating_anchor-link_nav_list {
		margin: 46px 53px;
	}
	.plating_anchor-link_nav_item {
		width: calc(100% / 3 - 32px);
	}
	.plating_anchor-link_nav_item a {
		font-size: 1.55rem;
		padding: 0.8em 0 1.6em;
	}
	.plating_anchor-link_nav_item a:before {
		bottom: 6px;
		border-top: 10px solid var(--primary-color);
		border-right: 9px solid transparent;
		border-left: 9px solid transparent;
	}
}

@media print, screen and (min-width: 1401px) {
	.plating_anchor-link_block_inner {
		width: calc(100% - 410px);
		max-width: 1150px;
	}
	.plating_anchor-link_image_inner {
		background-position: bottom center;
		height: 560px;
	}
	.plating_anchor-link_image_wrap .plating_caption_num {
		font-size: 1.6rem;
		right: 7px;
		top: 45%;
	}
	.plating_anchor-link_image_wrap .plating_caption_num::before {
		height: 45%;
	}
	.plating_anchor-link_nav_list {
		margin: 55px 65px;
	}
	.plating_anchor-link_nav_item {
		width: calc(100% / 3 - 36px);
	}
	.plating_anchor-link_nav_item a {
		font-size: 1.8rem;
		padding: 0.92em 0 1.55em;
	}
	.plating_anchor-link_nav_item a:before {
		bottom: 5px;
		border-top: 11px solid var(--primary-color);
		border-right: 10px solid transparent;
		border-left: 10px solid transparent;
	}
}

@media print, screen and (min-width: 1501px) {
	.plating_anchor-link_image_inner {
		background-position: bottom center;
		height: 615px;
		margin-right: 50px;
	}
	.plating_anchor-link_image_wrap .plating_caption_num {
		font-size: 1.8rem;
		right: 7px;
	}
	.plating_anchor-link_image_wrap .plating_caption_num::before {
		top: 3.5em;
		height: 45%;
	}
	.plating_anchor-link_nav_list {
		margin: 65px 75px;
	}
	.plating_anchor-link_nav_item a {
		font-size: 2rem;
		padding: 0.94em 0 1.55em;
	}
	.plating_anchor-link_nav_item a:before {
		bottom: 5px;
		border-top: 12px solid var(--primary-color);
		border-right: 11px solid transparent;
		border-left: 11px solid transparent;
	}
}

@media print, screen and (min-width: 1621px) {
	.plating_anchor-link_image_wrap {
		margin-left: calc((50% - 50vw) + 12%);
	}
}

/*------------------------------------------------
 ページ内共通
------------------------------------------------*/
.plating_contents_h3 {
	font-size: 2rem;
	font-weight: bold;
	padding: 0.1em 0.55em;
	border-left: 4px solid var(--primary-color);
	border-image: linear-gradient(to bottom, var(--primary-color) 0%, var(--primary-color) 50%, #b9cfde 50%, #b9cfde 100%) 1;
}
.plating_contents_supplement {
	font-size: 1.4rem;
	line-height: 1.6em;
	padding: 20px 0;
}

@media print, screen and (min-width: 769px) {
	.plating_contents_h3 {
		font-size: 2.4rem;
	}
	.plating_contents_supplement {
		font-size: 1.8rem;
	}
}

@media print, screen and (min-width: 901px) {
	.plating_contents_h3 {
		font-size: 2rem;
		border-left: 3px solid var(--primary-color);
		margin-top: 0.5em;
	}
	.plating_contents_supplement {
		font-size: 1.3rem;
		padding: 15px 0;
	}
}

@media print, screen and (min-width: 1001px) {
	.plating_contents_h3 {
		font-size: 2.3rem;
	}
	.plating_contents_supplement {
		font-size: 1.5rem;
	}
}

@media print, screen and (min-width: 1201px) {
	.plating_contents_h3 {
		font-size: 2.75rem;
	}
	.plating_contents_supplement {
		font-size: 1.8rem;
		padding: 20px 0;
	}
}

@media print, screen and (min-width: 1401px) {
	.plating_contents_h3 {
		font-size: 3.1rem;
		border-left: 4px solid var(--primary-color);
	}
	.plating_contents_supplement {
		font-size: 2.05rem;
	}
}

@media print, screen and (min-width: 1501px) {
	.plating_contents_h3 {
		font-size: 3.5rem;
	}
	.plating_contents_supplement {
		font-size: 2.3rem;
		padding: 29px 0;
	}
}

/*------------------------------------------------
 めっきの役割とは？ブロック
------------------------------------------------*/
.plating_part_block_wrap {
	background-image: url('../../image/plating/plating_part_block_bg.png');
	background-repeat: no-repeat;
	background-position: top -80px right;
	background-size: 100%;
	border-bottom: 1px solid #898989;
}
.plating_part_block_item_photo {
	text-align: center;
	margin-bottom: 20px;
}
.plating_part_block_h4 {
	font-size: 1.8rem;
	font-weight: bold;
	text-align: center;
}
.num_circle {
	font-family: 'Roboto', sans-serif;
	font-size: 80%;
	border: 1px solid #000;
	border-radius: 50%;
	padding: 0 0.3em;
	margin-right: 0.3em;
}
.plating_part_block_emphasis {
	font-size: 1.6rem;
	font-weight: bold;
	padding: 1em 0;
	text-align: center;
}
.plating_part_block_detail {
	font-size: 1.4rem;
	padding: 0.5em 0;
	line-height: 1.6em;
}
.plating_part_block_item_photo img {
	width: 100%;
	height: auto;
}

@media print, screen and (max-width: 768px) {
	.plating_part_block_wrap {
		padding-top: 60px;
	}
	.plating_part_block_item {
		margin: 30px 40px;
	}
	.plating_part_block {
		margin-left: 20px;
		margin-right: 20px;
	}
}

@media print, screen and (min-width: 769px) {
	.plating_part_block_wrap {
		background-size: 100%;
		background-position: top -170px right -40px;
		padding-top: 90px;
	}
	.plating_part_block_inner {
		margin: 0 auto;
		width: calc(100% - 150px);
	}
	.plating_part_block_item_wrap {
		margin: 0 0 50px 0;
		display: flex;
		justify-content: space-between;
		gap: 20px;
	}
	.plating_part_block_item {
		width: calc(100% / 3);
	}
	.plating_part_block_h4 {
		text-align: left;
	}
	.plating_part_block_emphasis {
		font-size: 1.3rem;
		text-align: left;
	}
	.plating_part_block_detail {
		font-size: 1rem;
	}
}

@media print, screen and (min-width: 901px) {
	.plating_part_block_wrap {
		background-size: 68%;
		background-position: top -135px right -40px;
		padding-top: 90px;
	}
	.plating_part_block_inner {
		width: calc(100% - 315px);
	}
	.plating_part_block_item_wrap {
		margin: 25px 0 30px;
		gap: 38px;
	}
	.plating_part_block_item_photo {
		margin-bottom: 10px;
	}
	.plating_part_block_h4 {
		font-size: 1.6rem;
	}
	.plating_part_block_emphasis {
		font-size: 1.15rem;
		padding: 0.8em 0;
	}
	.plating_part_block_detail {
		font-size: 1rem;
	}
}

@media print, screen and (min-width: 916px) {
	.plating_part_block_item_wrap {
		gap: 40px;
	}
	.plating_part_block_emphasis {
		font-size: 1.2rem;
	}
}

@media print, screen and (min-width: 1001px) {
	.plating_part_block_wrap {
		background-size: 68%;
		background-position: top -160px right -50px;
		padding-top: 110px;
	}
	.plating_part_block_inner {
		width: calc(100% - 368px);
	}
	.plating_part_block_item_wrap {
		margin: 30px 0 45px;
		gap: 36px;
	}
	.plating_part_block_h4 {
		font-size: 1.8rem;
	}
	.plating_part_block_emphasis {
		font-size: 1.29rem;
	}
	.plating_part_block_detail {
		font-size: 1.16rem;
	}
}

@media print, screen and (min-width: 1021px) {
	.plating_part_block_item_wrap {
		gap: 40px;
	}
	.plating_part_block_emphasis {
		font-size: 1.32rem;
	}
	.plating_part_block_detail {
		font-size: 1.2rem;
	}
}

@media print, screen and (min-width: 1061px) {
	.plating_part_block_item_wrap {
		gap: 45px;
	}
	.plating_part_block_emphasis {
		font-size: 1.4rem;
	}
}

@media print, screen and (min-width: 1201px) {
	.plating_part_block_wrap {
		background-position: top -190px right -55px;
		padding-top: 120px;
	}
	.plating_part_block_inner {
		width: calc(100% - 443px);
	}
	.plating_part_block_item_wrap {
		margin: 50px 0 40px;
		gap: 55px;
	}
	.plating_part_block_item_photo {
		margin-bottom: 15px;
	}
	.plating_part_block_h4 {
		font-size: 2.2rem;
	}
	.plating_part_block_emphasis {
		font-size: 1.6rem;
	}
	.plating_part_block_detail {
		font-size: 1.45rem;
	}
}

@media print, screen and (min-width: 1261px) {
	.plating_part_block_item_wrap {
		gap: 55px;
	}
	.plating_part_block_emphasis {
		font-size: 1.65rem;
	}
}

@media print, screen and (min-width: 1281px) {
	.plating_part_block_emphasis {
		font-size: 1.7rem;
	}
}

@media print, screen and (min-width: 1401px) {
	.plating_part_block_wrap {
		background-position: top -217px right -60px;
		padding-top: 140px;
	}
	.plating_part_block_inner {
		width: calc(100% - 500px);
	}
	.plating_part_block_item_wrap {
		margin: 55px 0;
		gap: 60px;
	}
	.plating_part_block_h4 {
		font-size: 2.6rem;
	}
	.plating_part_block_emphasis {
		font-size: 1.9rem;
	}
	.plating_part_block_detail {
		font-size: 1.6rem;
	}
}

@media print, screen and (min-width: 1501px) {
	.plating_part_block_wrap {
		background-position: top -237px right -67px;
		padding-top: 160px;
	}
	.plating_part_block_inner {
		width: calc(100% - 554px);
	}
	.plating_part_block_item_wrap {
		margin: 40px 0;
	}
	.plating_part_block_h4 {
		font-size: 2.8rem;
	}
	.plating_part_block_emphasis {
		font-size: 1.9rem;
		padding: 0.6em 0 0.8em;
	}
	.plating_part_block_detail {
		font-size: 1.8rem;
	}
}

@media print, screen and (min-width: 1531px) {
	.plating_part_block_emphasis {
		font-size: 2rem;
	}
}

@media print, screen and (min-width: 1591px) {
	.plating_part_block_item_wrap {
		gap: 70px;
	}
	.plating_part_block_emphasis {
		font-size: 2.1rem;
	}
}

/*------------------------------------------------
 めっきの歴史ブロック
------------------------------------------------*/
.plating_history_block_wrap {
	padding: 60px 0;
	border-bottom: 1px solid #898989;
}
.plating_history_title_block_inner {
	display: flex;
	margin-left: calc(50% - 50vw);
}
.plating_history_title_image {
	background-image: url('../../image/plating/plating_history_block_bg.jpg');
	background-repeat: no-repeat;
	background-position: right top;
	background-size: cover;
	width: 50%;
}
.plating_history_title_block {
	width: 50%;
	padding: 20px;
}
.plating_history_contents_item_wrap {
	display: flex;
	margin: 20px;
}
.plating_history_contents_item_inner_left, 
.plating_history_contents_item_inner_right, 
.plating_history_contents_item_inner_right_blank, 
.plating_history_contents_item_inner_right_photo, 
.plating_history_contents_item_inner_left_photo {
	width: calc(100% / 2);
}
.plating_history_contents_item_text_left {
	text-align: left;
	border-right: 6px solid #b9cfde;
	margin-right: -3px;
	padding-right: 20px;
}
.plating_history_contents_item_text_right {
	text-align: left;
	border-left: 6px solid #b9cfde;
	margin-left: -3px;
	padding-left: 20px;
}
.plating_history_contents_item_inner_right_photo {
	text-align: left;
}
.plating_history_contents_item_inner_right_photo img {
	margin-left: 20px;
	height: auto;
}
.plating_history_contents_item_inner_left_photo {
	text-align: right;
}
.plating_history_contents_item_inner_left_photo img {
	margin-right: 20px;
	height: auto;
}
.plating_history_contents_item_inner_right_photo:nth-child(3) img {
	margin-right: 20px;
}
.plating_history_year_number {
	font-size: 1.6rem;
	font-weight: bold;
	color: #007bbc;
	margin-bottom: 20px;
}
.plating_history_detail {
	font-size: 1.3rem;
	line-height: 1.4em;
}
.plating_history_contents_item_explanation {
	background-color: #f3f5e2;
	margin-top: 20px;
	padding: 1em;
	margin-left: -3px;
	border-radius: 10px;
}
.plating_history_contents_item_explanation h4 {
	font-weight: 500;
	font-size: 1.4rem;
	line-height: 1em;
	margin-bottom: 0.5em;
}
.plating_history_contents_item_explanation p {
	font-size: 1.2rem;
	line-height: 1.4em;
}
.plating_history_contents_blank {
	margin: 20px 0 40px 0;
	text-align: center;
	font-size: 1.4rem;
	font-weight: 500;
	display: flex;
	align-items: center;
	justify-content: center;
	white-space: nowrap;
}
.plating_history_contents_blank:before, 
.plating_history_contents_blank:after {
	content: "";
	border-top: 1px solid;
	width: 100%;
}
.plating_history_contents_blank:before {
	margin-right: 1em;
}
.plating_history_contents_blank:after {
	margin-left: 1em;
}

@media print, screen and (max-width: 900px) {
	.only_pc.tablet_adjustment {
		display: none;
	}
}

@media print, screen and (max-width: 768px) {
	.plating_history_contents_item_explanation {
		margin-left: calc((0% - 50vw) + 20px);
	}
	.plating_history_contents_item_explanation.sp_position_adjustment {
		margin-top: 2.5em;
	}
}

@media print, screen and (max-width: 430px) {
	.plating_history_contents_item_inner_right_photo img, 
	.plating_history_contents_item_inner_left_photo img {
		width: 80%;
	}
}

@media print, screen and (min-width: 431px) {
	.plating_history_contents_item_inner_right_photo img, 
	.plating_history_contents_item_inner_left_photo img {
		width: 60%;
	}
}

@media print, screen and (min-width: 769px) {
	.plating_history_block_inner {
		margin: 0 auto;
		width: calc(100% - 150px);
	}
	.plating_history_title_image {
		width: 100%;
	}
	.plating_history_title_block {
		width: 65%;
		padding: 20px;
	}
	.plating_history_contents_item_wrap {
		margin: 20px 0;
	}
	.plating_history_contents_item_wrap:nth-child(5) {
		margin-top: -35px;
	}
	.plating_history_contents_item_text_left {
		text-align: right;
	}
	.plating_history_contents_item_inner_right_photo img, 
	.plating_history_contents_item_inner_left_photo img {
		width: 150px;
	}
	.plating_history_contents_item_inner_right_photo.position_adjustment img {
		margin-left: 150px;
	}
}

@media print, screen and (min-width: 901px) {
	.plating_history_block_inner {
		width: calc(100% - 315px);
	}
	.plating_history_title_block {
		padding: 15px 0 10px 60px;
	}
	.plating_history_contents_block {
		margin: 0;
	}
	.plating_history_contents_item_wrap {
		margin: 25px 0;
	}
	.plating_history_contents_item_wrap:first-child {
		margin: 20px 0 25px 0;
	}
	.plating_history_contents_item_wrap:nth-child(5) {
		margin-top: -40px;
	}
	.plating_history_contents_item_wrap:last-child {
		margin-bottom: 0;
	}
	.plating_history_contents_item_text_left {
		border-right: 4px solid #b9cfde;
		margin-right: -2px;
		padding-right: 15px;
	}
	.plating_history_contents_item_text_right {
		border-left: 4px solid #b9cfde;
		margin-left: -2px;
		padding-left: 15px;
	}
	.plating_history_year_number {
		font-size: 1.4rem;
		margin-bottom: 10px;
	}
	.plating_history_detail {
		font-size: 0.9rem;
	}
	.plating_history_contents_item_inner_right_photo img {
		margin-left: 15px;
	}
	.plating_history_contents_item_inner_left_photo img {
		margin-right: 15px;
	}
	.plating_history_contents_item_inner_right_photo img, 
	.plating_history_contents_item_inner_left_photo img {
		width: 140px;
	}
	.plating_history_contents_item_inner_right_photo.position_adjustment img {
		margin-left: 130px;
	}
	.plating_history_contents_item_explanation {
		margin-top: 10px;
		padding: 0.5em 1em;
		margin-left: -2px;
	}
	.plating_history_contents_item_explanation h4 {
		font-size: 1rem;
	}
	.plating_history_contents_item_explanation p {
		font-size: 0.85rem;
	}
	.plating_history_contents_blank {
		font-size: 1.15rem;
		margin: 20px 0;
	}
	.plating_history_contents_blank:before {
		margin-right: 0.5em;
	}
	.plating_history_contents_blank:after {
		margin-left: 0.5em;
	}
	.only_pc.tablet_adjustment {
		display: inline;
	}
}

@media print, screen and (min-width: 1001px) {
	.plating_history_block_wrap {
		padding: 70px 0;
	}
	.plating_history_block_inner {
		width: calc(100% - 368px);
	}
	.plating_history_title_block {
		padding: 20px 0 20px 70px;
	}
	.plating_history_contents_item_wrap {
		margin: 30px 0;
	}
	.plating_history_contents_item_wrap:nth-child(5) {
		margin-top: -50px;
	}
	.plating_history_year_number {
		font-size: 1.6rem;
	}
	.plating_history_detail {
		font-size: 1.1rem;
	}
	.plating_history_contents_item_inner_right_photo img, 
	.plating_history_contents_item_inner_left_photo img {
		width: 160px;
	}
	.plating_history_contents_item_inner_right_photo.position_adjustment img {
		margin-left: 150px;
	}
	.plating_history_contents_item_explanation {
		padding: 0.5em 1.2em;
	}
	.plating_history_contents_item_explanation h4 {
		font-size: 1.1rem;
	}
	.plating_history_contents_item_explanation p {
		font-size: 1rem;
	}
	.plating_history_contents_blank {
		font-size: 1.3rem;
	}
	.plating_history_contents_blank:before {
		margin-right: 0.755em;
	}
	.plating_history_contents_blank:after {
		margin-left: 0.75em;
	}
}

@media print, screen and (min-width: 1201px) {
	.plating_history_block_wrap {
		padding: 80px 0;
	}
	.plating_history_block_inner {
		width: calc(100% - 443px);
	}
	.plating_history_title_block {
		padding: 30px 0 20px 80px;
	}
	.plating_history_contents_item_wrap {
		margin: 40px 0;
	}
	.plating_history_contents_item_wrap:nth-child(5) {
		margin-top: -60px;
	}
	.plating_history_contents_item_text_left {
		padding-right: 20px;
	}
	.plating_history_contents_item_text_right {
		padding-left: 20px;
	}
	.plating_history_year_number {
		font-size: 2rem;
		margin-bottom: 20px;
	}
	.plating_history_detail {
		font-size: 1.3rem;
	}
	.plating_history_contents_item_inner_right_photo img, 
	.plating_history_contents_item_inner_left_photo img {
		width: 200px;
	}
	.plating_history_contents_item_inner_right_photo img {
		margin-left: 20px;
	}
	.plating_history_contents_item_inner_left_photo img {
		margin-right: 20px;
	}
	.plating_history_contents_item_inner_right_photo.position_adjustment img {
		margin-left: 180px;
	}
	.plating_history_contents_item_explanation h4 {
		font-size: 1.4rem;
	}
	.plating_history_contents_item_explanation p {
		font-size: 1.2rem;
	}
	.plating_history_contents_blank {
		font-size: 1.6rem;
	}
}

@media print, screen and (min-width: 1401px) {
	.plating_history_block_wrap {
		padding: 90px 0;
	}
	.plating_history_block_inner {
		width: calc(100% - 500px);
	}
	.plating_history_title_block {
		padding: 30px 0 20px 90px;
	}
	.plating_history_contents_block {
		margin: 10px 0 0 0;
	}
	.plating_history_contents_item_wrap {
		margin: 40px 0;
	}
	.plating_history_contents_item_wrap:nth-child(5) {
		margin-top: -70px;
	}
	.plating_history_contents_item_text_left {
		border-right: 6px solid #b9cfde;
		margin-right: -3px;
		padding-right: 22px;
	}
	.plating_history_contents_item_text_right {
		border-left: 6px solid #b9cfde;
		margin-left: -3px;
		padding-left: 22px;
	}
	.plating_history_year_number {
		font-size: 2.4rem;
		margin-bottom: 20px;
	}
	.plating_history_detail {
		font-size: 1.45rem;
	}
	.plating_history_contents_item_inner_right_photo img, 
	.plating_history_contents_item_inner_left_photo img {
		width: 230px;
	}
	.plating_history_contents_item_inner_right_photo img {
		margin-left: 22px;
	}
	.plating_history_contents_item_inner_left_photo img {
		margin-right: 22px;
	}
	.plating_history_contents_item_inner_right_photo.position_adjustment img {
		margin-left: 210px;
	}
	.plating_history_contents_item_explanation {
		margin-top: 15px;
		padding: 0.5em 1.5em 1em 1.5em;
		margin-left: -3px;
	}
	.plating_history_contents_item_explanation h4 {
		font-size: 1.55rem;
	}
	.plating_history_contents_item_explanation p {
		font-size: 1.35rem;
	}
	.plating_history_contents_blank {
		font-size: 1.8rem;
	}
}

@media print, screen and (min-width: 1501px) {
	.plating_history_block_wrap {
		padding: 100px 0;
	}
	.plating_history_block_inner {
		width: calc(100% - 554px);
	}
	.plating_history_title_block {
		padding: 35px 0 25px 100px;
	}
	.plating_history_contents_block {
		margin: 20px 0 0 0;
	}
	.plating_history_contents_item_wrap {
		margin: 45px 0;
	}
	.plating_history_contents_item_wrap:nth-child(5) {
		margin-top: -70px;
	}
	.plating_history_contents_item_text_left {
		padding-right: 24px;
	}
	.plating_history_contents_item_text_right {
		padding-left: 24px;
	}
	.plating_history_year_number {
		font-size: 2.6rem;
	}
	.plating_history_detail {
		font-size: 1.65rem;
	}
	.plating_history_contents_item_inner_right_photo img, 
	.plating_history_contents_item_inner_left_photo img {
		width: 250px;
	}
	.plating_history_contents_item_inner_right_photo img {
		margin-left: 24px;
	}
	.plating_history_contents_item_inner_left_photo img {
		margin-right: 24px;
	}
	.plating_history_contents_item_inner_right_photo.position_adjustment img {
		margin-left: 230px;
	}
	.plating_history_contents_item_explanation {
		margin-top: 15px;
		padding: 0.5em 1.7em 1em 1.7em;
		margin-left: -3px;
	}
	.plating_history_contents_item_explanation h4 {
		font-size: 1.7rem;
	}
	.plating_history_contents_item_explanation p {
		font-size: 1.5rem;
	}
	.plating_history_contents_blank {
		font-size: 2rem;
	}
}

@media print, screen and (min-width: 1621px) {
	/*.plating_history_title_block_inner {
		margin-left: calc((50% - 50vw) + 5%);
	}*/
}

/*------------------------------------------------
 暮らしの中のめっきブロック border: 1px solid #f00;
------------------------------------------------*/
.plating_life_block_wrap {
	background-image: url('../../image/plating/plating_life_block_bg_small.jpg');
	background-repeat: no-repeat;
	background-position: 30% bottom;
	padding-top: 60px;
	padding-bottom: 400px;
}
.plating_life_block_item_photo {
	text-align: center;
	margin-bottom: 20px;
}
.plating_life_block_item_photo img {
	width: 100%;
	height: auto;
}
.plating_life_block_h4 {
	font-weight: bold;
	text-align: center;
}
.plating_life_block_detail {
	font-size: 1.4rem;
	padding: 0.75em 0;
	line-height: 1.6em;
}

@media print, screen and (max-width: 768px) {
	.plating_life_block_item {
		margin: 30px 40px;
	}
	.plating_life_block {
		margin-left: 20px;
		margin-right: 20px;
	}
	.plating_life_block_h4 {
		font-size: 1.8rem;
	}
}

@media print, screen and (min-width: 769px) {
	.plating_life_block_inner {
		margin: 0 auto;
		width: calc(100% - 150px);
	}
	.plating_life_block_item_wrap {
		display: flex;
		justify-content: space-between;
		gap: 20px;
	}
	.plating_life_block_item {
		width: calc(100% / 3);
	}
	.plating_life_block_h4 {
		text-align: left;
		font-size: 1.4rem;
	}
	.plating_life_block_detail {
		font-size: 1rem;
	}
}

@media print, screen and (min-width: 801px) {
	.plating_life_block_wrap {
		background-position: center bottom;
	}
	.plating_life_block_h4 {
		font-size: 1.45rem;
	}
}

@media print, screen and (min-width: 851px) {
	.plating_life_block_h4 {
		font-size: 1.5rem;
	}

}

@media print, screen and (min-width: 901px) {
	.plating_life_block_wrap {
		padding-top: 40px;
		background-size: 100%;
		padding-bottom: 220px;
	}
	.plating_life_block_inner {
		width: calc(100% - 315px);
	}
	.plating_life_block_item_wrap {
		gap: 40px;
	}
	.plating_life_block_item_wrap.upper {
		margin: 20px 0 10px;
	}
	.plating_life_block_item_photo {
		margin-bottom: 10px;
	}
	.plating_life_block_h4 {
		font-size: 1.43rem;
	}
}

@media print, screen and (min-width: 1001px) {
	.plating_life_block_wrap {
		padding-top: 55px;
		padding-bottom: 250px;
	}
	.plating_life_block_inner {
		width: calc(100% - 368px);
	}
	.plating_life_block_item_wrap {
		gap: 42px;
	}
	.plating_life_block_item_wrap.upper {
		margin: 25px 0 13px;
	}
	.plating_life_block_item_photo {
		margin-bottom: 15px;
	}
	.plating_life_block_h4 {
		font-size: 1.5rem;
	}
	.plating_life_block_detail {
		font-size: 1.19rem;
	}
}

@media print, screen and (min-width: 1036px) {
	.plating_life_block_h4 {
		font-size: 1.58rem;
	}
}

@media print, screen and (min-width: 1076px) {
	.plating_life_block_item_wrap {
		gap: 45px;
	}
	.plating_life_block_h4 {
		font-size: 1.68rem;
	}
}

@media print, screen and (min-width: 1201px) {
	.plating_life_block_wrap {
		padding-top: 60px;
		padding-bottom: 300px;
	}
	.plating_life_block_inner {
		width: calc(100% - 443px);
	}
	.plating_life_block_item_wrap {
		gap: 50px;
	}
	.plating_life_block_item_wrap.upper {
		margin: 30px 0 10px;
	}
	.plating_life_block_h4 {
		font-size: 1.8rem;
	}
	.plating_life_block_detail {
		font-size: 1.42rem;
	}
}

@media print, screen and (min-width: 1286px) {
	.plating_life_block_h4 {
		font-size: 1.9rem;
	}
}

@media print, screen and (min-width: 1286px) {
	.plating_life_block_item_wrap {
		gap: 55px;
	}
	.plating_life_block_h4 {
		font-size: 2rem;
	}
}

@media print, screen and (min-width: 1401px) {
	.plating_life_block_wrap {
		padding-top: 75px;
		padding-bottom: 345px;
	}
	.plating_life_block_inner {
		width: calc(100% - 500px);
	}
	.plating_life_block_item_wrap {
		gap: 60px;
	}
	.plating_life_block_item_wrap.upper {
		margin: 40px 0 10px;
	}
	.plating_life_block_item_photo {
		margin-bottom: 20px;
	}
	.plating_life_block_h4 {
		font-size: 2.1rem;
	}
	.plating_life_block_detail {
		font-size: 1.6rem;
	}
}

@media print, screen and (min-width: 1471px) {
	.plating_life_block_item_wrap {
		gap: 65px;
	}
	.plating_life_block_h4 {
		font-size: 2.28rem;
	}
}

@media print, screen and (min-width: 1501px) {
	.plating_life_block_wrap {
		padding-top: 80px;
		padding-bottom: 380px;
	}
	.plating_life_block_inner {
		width: calc(100% - 554px);
	}
	.plating_life_block_item_wrap.upper {
		margin: 35px 0 10px;
	}
	.plating_life_block_item_photo {
		margin-bottom: 23px;
	}
}

@media print, screen and (min-width: 1516px) {
	.plating_life_block_h4 {
		font-size: 2.3rem;
	}
	.plating_life_block_detail {
		font-size: 1.77rem;
	}
}

@media print, screen and (min-width: 1561px) {
	.plating_life_block_h4 {
		font-size: 2.4rem;
	}
}

@media print, screen and (min-width: 1601px) {
	.plating_life_block_item_wrap {
		gap: 70px;
	}
	.plating_life_block_h4 {
		font-size: 2.45rem;
	}
}

@media print, screen and (min-width: 1611px) {
	.plating_life_block_h4 {
		font-size: 2.5rem;
	}
}

@media print, screen and (min-width: 1701px) {
	.plating_life_block_wrap {
		padding-bottom: 420px;
	}
}

@media print, screen and (min-width: 1801px) {
	.plating_life_block_wrap {
		padding-bottom: 450px;
	}
}

@media print, screen and (min-width: 1901px) {
	.plating_life_block_wrap {
		padding-bottom: 480px;
	}
}

/*------------------------------------------------
 お問い合わせブロック位置調整
------------------------------------------------*/
.contact_block {
	margin-top: -100px;
}

@media print, screen and (min-width: 901px) {
	.contact_block {
		margin-top: -60px;
	}
}

@media print, screen and (min-width: 1001px) {
	.contact_block {
		margin-top: -70px;
	}
}

@media print, screen and (min-width: 1201px) {
	.contact_block {
		margin-top: -85px;
	}
}

@media print, screen and (min-width: 1401px) {
	.contact_block {
		margin-top: -100px;
	}
}

@media print, screen and (min-width: 1501px) {
	.contact_block {
		margin-top: -110px;
	}
}
